.link-box, .is-preview .link-box{
    position: relative;
    display: flex;
    flex-direction: column;
  }
  
  
  .link-box  .grid-item{
    overflow: hidden;
  }
  
  .center-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  
  .post-info-wrap{
    position: absolute;
    bottom: -100%;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 10px;
    color: #fff;
    visibility: hidden;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
  }
  
.link-box-wrap-style-2, .is-preview .link-box-wrap-style-2{
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 30px 5%;
  height: 100%;
}

  .post-info-wrap p{
    position: relative;
    margin: 0;
  }
  
  .post-link{
    position: relative;
      padding-top: 100%;
      display: flex;
      flex-direction: column;
      height: 100%;
  }
  
  .post-link:hover > .post-info-wrap{
    visibility: visible;
    bottom: 0;
  }
  
  .post-link:hover > .img-wrap img{
    filter: grayscale(100%);
    scale: 1.1;
  }
  
  .post-info-wrap::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-top: 100%;
    opacity: 0.9;
    clip-path: polygon(0 0, 0 100%, 100% 100%);
  }
  
  .teal::before{
    background-color: #00627B;
  }
  
  .purple::before{
    background-color: #572467;
  
  }
  
  .yellow::before{
    background-color: #FFC832;
  
  }
  
  .blue::before{
    background-color: #65CBE5;
  }
  
  .green::before{
    background-color: #75DB8A;
  
  }
  
  .post-info-wrap h3{
    position: relative;
    margin: 0;
	  font-size: 25px;
  }

  
  .img-wrap{
    position: absolute;
    top:0;
    left: 0;
    font-size: 0;
    width: 100%;
    height: 100%;
  }
  
  .img-wrap img{
    width: 100%;
      height: 100%;
      object-fit: cover;
      -webkit-transition: .3s ease-in-out;
        -moz-transition: .3s ease-in-out;
        -o-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
  }
  
 

.link-box-grid-2{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
   
}

.link-box-grid-3{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
 
}

.link-box-grid-4{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  
}

.link-box-grid-5{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

.link-box-grid-6{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
  
}

.link-box-wrap{
    margin: 0 auto;
    max-width: 1400px;
    padding: 0 20px;
    width: 100%;
}

.link-box-wrap-style-2 h1,.link-box-wrap-style-2 h2,.link-box-wrap-style-2 h3,.link-box-wrap-style-2 h4,.link-box-wrap-style-2 h5,.link-box-wrap-style-2 h6,.is-preview .link-box-wrap-style-2 h1,.is-preview .link-box-wrap-style-2 h2,.is-preview .link-box-wrap-style-2 h3,.is-preview .link-box-wrap-style-2 h4,.is-preview .link-box-wrap-style-2 h5,.is-preview .link-box-wrap-style-2 h6{
	margin: 0;
}


@media only screen 
  and (min-width: 0px) 
  and (max-width: 768px) 
{ 


    .link-box-grid-2{
        grid-template-columns: repeat(1, 1fr);
       
    }
    
    .link-box-grid-3{

        grid-template-columns: repeat(1, 1fr);
     
    }
    
    .link-box-grid-4{
        grid-template-columns: repeat(1, 1fr);
      
    }
    
    .link-box-grid-5{
        grid-template-columns: repeat(1, 1fr);
    }
    
    .link-box-grid-6{
        grid-template-columns: repeat(1, 1fr); 
    }
	
		.mobile-column{
        grid-template-columns: repeat(2, 1fr)!important;
       
    }
}